h2, h3, h4, p, span, a {
  font-family: "Nunito", sans-serif;
}

.register {
  position: relative;
  background: #f7f7f7;
  overflow: hidden;
  padding-top: 50px;
}
.register .text-principal {
  padding: 50px 0;
}
.register .text-principal h2 {
  text-align: center;
  font-size: 32px;
  line-height: 32px;
  letter-spacing: -0.6%;
  color: #00448D;
  font-weight: 700;
}
.register .text-principal p {
  text-align: center;
  font-size: 16px;
}
@media (max-width: 768px) {
  .register .text-principal p {
    text-align: left;
  }
}
@media (max-width: 768px) {
  .register .item-register {
    padding: 0 0 50px 0;
  }
}
.register .item-register:after {
  content: url(/wcm/connect/37a4ab67-1be7-448e-b403-6de0f8dc9095/bullet.png?MOD=AJPERES);
  position: absolute;
  height: 15px;
  width: 15px;
  border-radius: 50%;
  left: 0;
  top: 35%;
}
@media (max-width: 768px) {
  .register .item-register:after {
    top: 10%;
  }
}
.register .item-register:before {
  content: "";
  position: absolute;
  background: #747779;
  height: 100%;
  width: 1px;
  left: 7px;
}
@media (max-width: 768px) {
  .register .item-register:before {
    top: 10%;
    left: 17px;
  }
}
@media (max-width: 768px) {
  .register .item-register {
    margin-left: 0;
  }
}
.register .item-register .text-number {
  display: inline-flex;
}
.register .item-register .text-number h3 {
  font-size: 40px;
  margin: 0;
}
.register .item-register .text-number img {
  padding: 0 15px 0 0;
  max-height: 40px;
}
.register .item-register .text-register {
  width: 100%;
}
@media (max-width: 768px) {
  .register .item-register .text-register {
    width: 100%;
  }
}
.register .item-register .text-register h4 {
  font-size: 24px;
  letter-spacing: -0.45px;
  line-height: 26px;
  font-weight: 700;
  margin-bottom: 20px;
  border-bottom: none;
}
.register .item-register .text-register p {
  font-size: 16px;
  letter-spacing: -0.3px;
  line-height: 24px;
}
.register .item-register .text-register a {
  color: #00448D;
  font-weight: bold;
  padding-right: 20px;
  position: relative;
  margin-top: 20px;
  font-size: 16px;
}
.register .item-register .text-register a:before {
  content: url(/wcm/connect/25f5fc3f-6178-4fd2-996b-20ba7544fae0/Chevron-right.png?MOD=AJPERES);
  position: absolute;
  right: 0px;
  top: 2px;
  animation: float 0s ease-in-out infinite;
  width: 12px;
}
@keyframes float {
  from {
    right: 0px;
  }
  to {
    right: 4px;
  }
}
.register .col-md-6:nth-child(2n) .item-register {
  padding-right: 25%;
  margin-left: 30px;
}
@media (max-width: 768px) {
  .register .col-md-6:nth-child(2n) .item-register {
    padding-right: 0;
  }
}
.register .col-md-6:nth-child(2n) .item-register:after {
  left: 0;
}
@media (max-width: 768px) {
  .register .col-md-6:nth-child(2n) .item-register:after {
    left: 10px;
  }
}
.register .col-md-6:nth-child(2n+1) .item-register {
  padding-left: 25%;
}
@media (max-width: 768px) {
  .register .col-md-6:nth-child(2n+1) .item-register {
    padding-left: 0;
    margin-left: 30px;
  }
}
.register .col-md-6:nth-child(2n+1) .item-register:after {
  left: 100%;
}
@media (max-width: 768px) {
  .register .col-md-6:nth-child(2n+1) .item-register:after {
    left: 10px;
  }
}
.register .col-md-6:nth-child(2n+1) .item-register {
  text-align: right;
}
@media (max-width: 768px) {
  .register .col-md-6:nth-child(2n+1) .item-register {
    text-align: left;
  }
}
.register .col-md-6:nth-child(2n+1) .item-register:before {
  left: calc( 100% + 7px);
}
@media (max-width: 768px) {
  .register .col-md-6:nth-child(2n+1) .item-register:before {
    left: 17px;
  }
}
.register .col-md-6:nth-child(1) .item-register {
  padding-left: 25%;
  text-align: right;
}
@media (max-width: 768px) {
  .register .col-md-6:nth-child(1) .item-register {
    padding-left: 0;
    margin-left: 30px;
    text-align: left;
  }
}
.register .col-md-6:nth-child(1) .item-register:before {
  top: 40%;
}
@media (max-width: 768px) {
  .register .col-md-6:nth-child(1) .item-register:before {
    top: 12%;
  }
}
.register .col-md-6:nth-last-child(1) .item-register:before {
  height: 40%;
}
@media (max-width: 768px) {
  .register .col-md-6:nth-last-child(1) .item-register:before {
    height: 0;
  }
}

.start {
  position: relative;
  padding-top: 50px;
  background: #f7f7f7;
  padding-bottom: 100px;
}
.start .title-start h2 {
  text-align: center;
  font-size: 32px;
  line-height: 32px;
  letter-spacing: -0.6%;
  color: #00448D;
  font-weight: 700;
  margin: 50px 0;
}
@media (max-width: 768px) {
  .start .title-start h2 {
    font-size: 28px;
  }
}
.start .card-general {
  background: white;
}
.start .card-general .text-general {
  position: relative;
}
.start .card-general .text-general h3 {
  font-size: 16px;
  font-weight: 600;
  line-height: 24px;
  letter-spacing: -0.3%;
  padding-bottom: 10px;
}
.start .card-general .text-general h2 {
  font-size: 28px;
  line-height: 30px;
  letter-spacing: -0.6%;
  font-weight: 700;
  color: #292929;
  min-height: 50px;
}
.start .card-general .text-general p {
  font-size: 16px;
  line-height: 24px;
  letter-spacing: -0.3%;
  padding-bottom: 20px;
}
.start .card-general .content-know {
  position: relative;
  border-top: 1px solid #808285;
  padding: 20px;
}
.start .card-general .content-know a {
  font-size: 16px;
  color: #292929;
}
.start .card-general .content-know a:before {
  content: url(/wcm/connect/c0875b1b-5026-411c-ac45-a9b027452a90/right-gray.png?MOD=AJPERES);
  position: absolute;
  right: 20px;
  top: 25%;
}
.start .card-left {
  box-shadow: 1px 1px 5px 3px #d8d8d8;
  border-radius: 5px;
  max-height: 500px;
  max-width: 535px;
  position: relative;
}
@media (max-width: 768px) {
  .start .card-left {
    margin-bottom: 20px;
    min-height: auto;
    max-width: initial;
  }
}
.start .card-left .img-left {
  cursor: pointer;
  position: relative;
}
.start .card-left .text-card-left {
  padding: 10px 20px;
}
.start .card-right {
  position: relative;
  box-shadow: 1px 1px 5px 3px #d8d8d8;
  border-radius: 5px;
  width: 100%;
  max-width: 535px;
}
.start .card-right .content-all {
  display: inline-flex;
}
.start .card-right .text-card-right {
  width: 100%;
  padding: 20px;
}
.start .card-right .text-card-right h2 {
  padding-bottom: 0px;
  min-height: auto;
  width: 100%;
}
@media (max-width: 768px) {
  .start .card-right .text-card-right h2 {
    width: 100%;
  }
}
.start .card-right .text-card-right .content-know a:before {
  right: -45%;
}
@media (max-width: 768px) {
  .start .card-right .text-card-right .content-know a:before {
    right: 0;
  }
}
.start .card-right .img-right {
  width: 40%;
  height: 150px;
}
@media (max-width: 768px) {
  .start .card-right .img-right {
    display: none;
  }
}
@media (min-width: 768px) {
  .start .swiper-cards-right .swiper-wrapper {
    transform: none !important;
  }
}
.start .swiper-cards-right .swiper-wrapper .swiper-slide:nth-child(2) {
  margin-top: 42px;
}
@media (max-width: 768px) {
  .start .swiper-cards-right .swiper-wrapper .swiper-slide:nth-child(2) {
    margin-top: 0;
  }
}

.offer {
  position: relative;
  padding: 40px 0;
  background: #ffffff;
}
.offer .text-offer h4 {
  font-size: 24px;
  line-height: 26px;
  letter-spacing: -0.45px;
  font-family: "Nunito";
  font-weight: bold;
  border-bottom: none;
}
.offer .text-offer p {
  font-size: 16px;
  line-height: 24px;
  letter-spacing: -0.3px;
}
.offer .text-offer ol {
  padding-left: 0;
  font-weight: bold;
  font-size: 24px;
}
.offer .text-offer ol li p {
  font-size: 16px;
  line-height: 24px;
  letter-spacing: -0.3px;
  font-weight: normal;
}

@media (max-width: 768px) {
  .d-mob {
    display: none;
  }
}


@media (max-width: 991px){
  .accordionWrapper .cerrar p:before {
      content: url(/wcm/connect/70ca6561-c740-4b8b-82f2-77de90d4a97c/icon-flecha-hacia-abajo.png?MOD=AJPERES) !important;
  }

  .accordionWrapper .open p:before {
    content: url(/wcm/connect/70ca6561-c740-4b8b-82f2-77de90d4a97c/icon-flecha-hacia-abajo.png?MOD=AJPERES) !important;
    transform: rotate(180deg);
  }
}

a.nav-link.tabs__item.nunito.font18.tab-menu-360 {
  font-family: 'Open Sans';
}

.swiper-slide {
  height: auto !important;
  margin-bottom: 0px !important;
}

.start {
  padding-bottom: 20px;
}

section#banner .font16.nunito.text-blue.weight-700 a.p-50 {
  margin-bottom: 20px;
}

.card-left.card-general .text-card-left.text-general h2 {
  padding-bottom: 21px;
}

.col-md-6.mt-46.prl-30 .font16.nunito.text-blue.weight-700 {
  margin-top: 20px;
}